How do I start/use Markaby 0.5?

I’ve upgraded from Markaby 0.3 to 0.5 using gem install markaby. When
I start my app and attempt to view my /articles/list.mab file, I get
this error:

Missing template …/app/views/articles/list.rhtml

I checked the readme and the changlog on why’s site to see if there
was any solutions mentioned, but didn’t find anything. Is there a
special ‘trick’ to getting Markaby 0.5 working?

Best Regards,
-Larry
“Work, work, work…there is no satisfactory alternative.”
— E.Taft Benson

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs